<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- GDI Rifle -->

  <Bullet_GDIRifle.label>子弹</Bullet_GDIRifle.label>

  <Gun_GDIRifle.label>GDI步枪</Gun_GDIRifle.label>
  <Gun_GDIRifle.description>用于战场或城市战斗的通用军事武器。</Gun_GDIRifle.description>


  <!-- GDI Advanced Rifles -->

  <Bullet_Railgun.label>磁轨炮炮弹</Bullet_Railgun.label>

  <Gun_GDIRailgun.label>GDI磁轨炮</Gun_GDIRailgun.label>
  <Gun_GDIRailgun.description>这种轨道炮能发射精确的高速炮弹。</Gun_GDIRailgun.description>

  <Gun_GDIRailgun_Faction.label>GDI磁轨炮</Gun_GDIRailgun_Faction.label>
  <Bullet_Shatterer.label>音波</Bullet_Shatterer.label>

  <Gun_GDIShatterer.label>GDI移动音波撕裂者</Gun_GDIShatterer.label>
  <Gun_GDIShatterer.description>这把枪使用GDI的音波技术。极不稳定。</Gun_GDIShatterer.description>

  <Gun_GDIShatterer_Faction.label>GDI移动音波撕裂者</Gun_GDIShatterer_Faction.label>
  <Bullet_Mortar.label>迫击炮炮弹</Bullet_Mortar.label>

  <GDI_Mortar.label>GDI移动迫击炮</GDI_Mortar.label>
  <GDI_Mortar.description>这是GDI用于远距离战斗的实验性武器。</GDI_Mortar.description>

  <GDI_Mortar_Faction.label>GDI移动迫击炮</GDI_Mortar_Faction.label>

  <MeleeWeapon_GDIWrench.label>扳手</MeleeWeapon_GDIWrench.label>
  <MeleeWeapon_GDIWrench.description>一个工程师的扳手，提高工作速度。</MeleeWeapon_GDIWrench.description>


</LanguageData>